/*
Theme Name: Alto Child Theme
Theme URI: http://leetheme.com
Description: This is a child theme for Alto Theme
Author: Leebrosus
Author URI: http: //www.leetheme.com
Template: altotheme
Version: 1.0
*/


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

/*#masthead {padding:0px 0px 0px 0px;}
.header-type-2.header-fullwidth {background:#000;}
.header-nav li a {color:#fff;}
.nav-wrapper .header-nav li.root-item a:hover {color:#fff !important;}


.fixed-header-area {background-color:#000;}
.fixed-header-area .header-container .logo-wrapper {padding:5px 20px;}*/

#lt_form_add_product_11614 > div.widget-product > iframe{
display: inherit !important;
padding-top:12px !important;
}

#zip-tagline {
display: inline-block !important;
padding-bottom: 14px !important;
}
